| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Typedefs
LOD
Core

## Classes
class | Ogre::DistanceLodBoxStrategy
| Level of detail strategy based on distance from camera to an object's bounding box. More...
class | Ogre::DistanceLodSphereStrategy
| Level of detail strategy based on distance from camera to an object's bounding sphere. More...
class | Ogre::DistanceLodStrategyBase
| Level of detail strategy based on distance from camera. More...
struct | Ogre::EntityMaterialLodChangedEvent
| Struct containing information about a material LOD change event for entities. More...
struct | Ogre::EntityMeshLodChangedEvent
| Struct containing information about a mesh LOD change event for entities. More...
class | Ogre::LodListener
| A interface class defining a listener which can be used to receive notifications of LOD events. More...
class | Ogre::LodStrategy
| Strategy for determining level of detail. More...
class | Ogre::LodStrategyManager
| Manager for LOD strategies. More...
struct | Ogre::MovableObjectLodChangedEvent
| Struct containing information about a LOD change event for movable objects. More...
class | Ogre::PatchMesh
| Patch specialisation of Mesh. More...
class | Ogre::PatchSurface
| A surface which is defined by curves of some kind to form a patch, e.g. More...
class | Ogre::PixelCountLodStrategyBase
| Abstract base class for level of detail strategy based on pixel count approximations from bounding sphere projection. More...

## Typedefs
typedef AbsolutePixelCountLodStrategy | Ogre::PixelCountLodStrategy
| Backward compatible name for Distance_Box strategy. More...

## Detailed Description

## Typedef Documentation

## ◆ PixelCountLodStrategy

typedef AbsolutePixelCountLodStrategy Ogre::PixelCountLodStrategy

Backward compatible name for Distance_Box strategy.